<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head profile="http://gmpg.org/xfn/1">
	<title><?php wp_title(' '); if(wp_title(' ', false)) { echo ' | '; } bloginfo('name'); ?></title>
	<meta http-equiv="Content-Type" content="text/html; charset=<?php bloginfo('charset'); ?>" />
	<meta name="generator" content="WordPress <?php bloginfo('version'); ?>" />
	<link rel="stylesheet" type="text/css" href="<?php bloginfo('stylesheet_url'); ?>" />
	<!--[if lte IE 7]><script language="JavaScript" src="<?php bloginfo('template_url'); ?>/suckerfish.js"></script><![endif]-->
	<link rel="alternate" type="application/rss+xml" title="RSS 2.0" href="<?php bloginfo('rss2_url'); ?>" />
	<link rel="alternate" type="text/xml" title="RSS .92" href="<?php bloginfo('rss_url'); ?>" />
	<link rel="alternate" type="application/atom+xml" title="Atom 0.3" href="<?php bloginfo('atom_url'); ?>" />
	<link rel="pingback" href="<?php bloginfo('pingback_url'); ?>" />
	<?php wp_head(); ?>
</head>
<body>
<div class="aquavaccinium_container">
	<a href="<?php bloginfo('url'); ?>" id="aquavaccinium_logo"><span>aquavaccinium_ WordPress Theme</span></a>
	<ul id="aquavaccinium_topmenu">
			<?php // YOU COULD ALTERNATIVELY USE THE FOLLOWING CODE TO DISPLAY CATEGORIES IN THE TOP MENU INSTEAD | wp_list_categories('title_li='); ?>
		<?php wp_list_pages('title_li=&depth=1')?>
	</ul>
</div>
<div id="aquavaccinium_mainmenuwrapper">
	<div class="aquavaccinium_container">
		<ul id="aquavaccinium_mainmenu">
			<?php // YOU COULD ALTERNATIVELY USE THE FOLLOWING CODE TO DISPLAY PAGES IN THE DROPDOWN MENU INSTEAD | wp_list_pages('title_li=&depth=1')?>
			<?php wp_list_categories('title_li=&hide_empty=0'); ?>
			<li class="aquavaccinium_right">
				<form id="searchform" method="get" action="<?php bloginfo('siteurl')?>/">
					<input type="text" name="s" id="searchbox" class="textbox" value="<?php echo wp_specialchars($s, 1); ?>" />
					<input id="btnSearch" type="submit" name="submit" value="<?php _e('Search'); ?>" />
				</form>
      </li>
		</ul>
	</div>
	<div class="aquavaccinium_clear"></div>
</div>

<div id="aquavaccinium_description">
	<div class="aquavaccinium_container">
		<p>
			<?php
				if (is_category()) {echo category_description();}
				else {bloginfo('description');}
			?>
		</p>
	</div>
</div>
